﻿  .form-control {
            width: 50%;
        }

        .alert-danger {
            width: 85%;
        }

        .logo {
            position: absolute;
            top: 2px;
            left: 0px;
            margin-left: 14px;
            margin-top: 0px;
            display: block;
        }

.imglocal {
    width: 250px;
    height: 150px;
   /* margin-left: -95px;*/
}

        .alert {
            padding: 6px 52px !important;
            margin-bottom: 0px !important;
            text-align: center;
        }

        div {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }


        .form-group label {
            color: white;
        }

        .backgroundtable {
            /* = ( 600 / 1600 ) x 100 */
            background-image: url( '../../Images/img_background.png');
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
            color: white;
        }


        h3 {
            line-height: 1.3;
            font-size: 42px;
            font-weight: bold;  
            color: white;
       
        }